.align_center {
  display: flex;
  width: 100%;
  gap: 30px;
}

.align_center .btn_row {
  width: 100%;
  display: block;
  height: auto;
}
.align_center .btn_row a {
  display: block;
  position: relative;
  border-bottom: 1px solid var(--borderLightGray);
  padding: 13px 47px 13px 23px;
  width: 100%;
}

.align_center .btn_row a:nth-child(1) {
  border-top: 1px solid var(--borderLightGray);
}

.align_center .btn_row a {
  text-decoration: none;
  color: #000;
}

.align_center .btn_row a::before {
  background-image: url(/shared/images/ico_1.svg);
}

.align_center .btn_row a::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 14px;
  transform: translateY(-50%);
  width: 20px;
  height: 20px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: 100%;
}

.faq .newTab {
  position: static;
}

.faq .marker .linkB li {
  padding: 0;
}
.faq .marker .linkB li::before {
  border: 0;
}
.faq img.newTab {
  position: static;
}
@media screen and (max-width: 720px) {
  .align_center {
    display: block;
    align-items: center;
    width: 100%;
    justify-content: space-between;
    gap: 30px;
  }
  .align_center .btn_row {
    width: 100%;
    margin: 10px 0;
  }
  .align_center .btn_row + .btn_row {
    margin-top: -10px;
  }
  .align_center .btn_row + .btn_row a:nth-child(1) {
    border-top: 0;
  }
}
